country: Bolivia
country_code: BO
currency: BOB
banks:
  - code: BO.BISSA
    name: Banco BISA S.A.
  - code: BO.MSCSA
    name: Banco Mercantil Santa Cruz S.A.
  - code: BO.CBSA
    name: Banco de Crédito de Bolivia S.A
  - code: BO.NBSA
    name: Banco Nacional de Bolivia S.A
  - code: BO.ECOSA
    name: Banco Económico S.A
  - code: BO.GSA
    name: Banco Ganadero S.A.
  - code: BO.UNISA
    name: Banco Unión S.A.
  - code: BO.PSA
    name: Banco Prodem S.A.
  - code: BO.FORSA
    name: Banco Fortaleza S.A
  - code: BO.SSA
    name: Banco Solidario S.A.
  - code: BO.FIESA
    name: Banco para el Fomento a Iniciativas Económicas S.A.
  - code: BO.NACSA
    name: Banco de la Nación Argentina S. A
  - code: BO.PESA
    name: Banco PYME Ecofuturo S.A
  - code: BO.CENB
    name: Banco Central de Bolivia
  - code: BO.DPSAM
    name: Banco de Desarrollo Productivo S.A.M.
  - code: BO.PCSA
    name: Banco PYME de la Comunidad S.A.
  - code: BO.MPAI
    name: Mutual Paititi
  - code: BO.MPAN
    name: Mutual Pando
  - code: BO.MLP
    name: Mutual La Plata
  - code: BO.MPOT
    name: Mutual Potosi
  - code: BO.ACCL
    name: ACCL
  - code: BO.BSASB
    name: Banco Do Brasil S.A.- Sucursal Bolivia
  - code: BO.FASSA
    name: Banco Fassil S.A. (Em liquidação)
  - code: BO.PLAPSA
    name: Banco PYME Los Andes Procredit S.A
  - code: BO.UNI
    name: Banco Union
  - code: BO.SOL
    name: Banco Solidario
  - code: BO.NB
    name: Banco Nacional de Bolivia
  - code: BO.CREB
    name: Banco de Credito de Bolivia
  - code: BO.ECO
    name: Banco Economico
  - code: BO.BMSC
    name: Banco Mercantil Santa Cruz
  - code: BO.GAN
    name: Banco Ganadero
  - code: BO.FOR
    name: Banco Fortaleza
  - code: BO.FIE
    name: Banco FIE
  - code: BO.BIS
    name: Banco Bisa
  - code: BO.PE
    name: Banco Pyme Ecofuturo
  - code: BO.CJN
    name: Cooperativa Jesus Nazareno
  - code: BO.NACN
    name: Banco de la Nacion Argentina
